### Method

# PangoFc FontMap cache_clear

since: 1.4

#### Declaration [src]

    void
    pango_fc_font_map_cache_clear (
      PangoFcFontMap* fcfontmap
    )

#### Description [src]

Clear all cached information and fontsets for this font map.

This should be called whenever there is a change in the output of the `default_substitute()` virtual function of the font map, or if fontconfig has been reinitialized to new configuration.

Available since: 1.4